Matthew produced some exceptional work during his time on his Access to HE: Computing course. He always went above and beyond the requirements requested of him, adding that extra personal touch to his work, making him an absolute pleasure to teach.
